What are the minimal requirements to use d!NK?

Follow

We summarized the minimum requirements in order to use d!NK in your company.

1. To use the portfolio manager 
To upload & distribute content (pdf'svideo's & interactive presentations) & to manage users.

  • A computer
  • An internet connection
  • A Google Chrome browser. You can install the browser here.
  • A Google Account. You can register/connect your company email address to GoogleID here.
 
2. To use the PowerPoint Plugin.
To create interactive presentations like surveys, order forms, detail aids & much more.
  • A Windows computer (Windows 7 or higher)
  • PowerPoint (version 2007 or higher)
  • Installation rights in order to run a macro on your PowerPoint & to install a .msi file on your PC. 

 

3. To use the d!NK App.
To get the most out of the application straight from the field. Discover more.
  • An iPad (version 2 or higher) or a Windows 8.1 tablet.
  • Enough rights to install apps on your tablet.
  • An internet connection (wifi or 3G-4G) for the installation & updates.

 

If you need any help, you can always contact our support

Have more questions? Submit a request

Comments

Powered by Zendesk